<div *ngIf="datos">
<table class="table table-dark">
    <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">Is</th>
        <th scope="col">Date</th>
        <th scope="col">Cin</th>
        <th scope="col">Cout</th>
        <th scope="col">Hours</th>
      </tr>
    </thead>
    <tbody *ngIf="datos.typeResponse == '200 Succefully'">
      <tr *ngFor="let dato of datos.result; let i=index">
        <th scope="row">{{i+1}}</th>
        <td>{{dato.isstr}}</td>
        <td>{{dato.datestr}}</td>
        <td>{{dato.cin}}</td>
        <td>{{dato.cout}}</td>
        <td>{{dato.hours}}</td>
      </tr>
    </tbody>
  </table>
</div>
<div *ngIf="datos">
  <div class="alert alert-danger" role="alert" *ngIf="datos.typeResponse != '200 Succefully'">
    {{datos.typeResponse}}
  </div>  
</div>